Subject: RE:Message from Walmart.com Customer: Where is my order ?, 200010925059752 #Ref 2023050500301932
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Fri, 05 May 2023 12:45:37 -0700

Hello Jennifer / Walmart Team-

Please send pictures of the box FedEx label (item number) and a picture of the item inside of the box to our customer service so that we are able to confirm this item. Please reply to this email or send to [email-masked], Monday through Friday from 7:00 am- 3:30 pm (PST).

Sincerely,

Trisha

Designer Living Customer Service

1-888-879-8790

[email-masked]

===============================================================================

Dear Designer Living Inc.,

Jennifer Owens wants to connect with you for the order below:

Customer Order Number:  200010925059752

Purchase Order No:  108812354780451

Reason for Contact:  Where is my order ?

Item name/number:  None/318787241

Customer Message:

I purchased this on May 3, 2023, Comfort Spaces Microfiber 3-Piece Reversible Red/Navy Down Alternative Full/Queen Comforter Set. What I just got in the mail today was a blue and light blue comforter, completely, not what I ordered? Where is my order?

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,

Your Walmart Customer Care Team